<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <title>Школа английского языка Сatch-up!</title>
    <meta name="description" content="" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap"
      rel="stylesheet"
    />
    <style>
      body {
        margin: 0;
        font-size: 16px;
        font-family: 'Montserrat', sans-serif;
      }

      img {
        max-width: 100%;
      }

      a {
        text-decoration: none;
      }

      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      figure,
      p {
        padding: 0;
        margin: 0;
      }

      html {
        box-sizing: border-box;
      }

      *,
      *:before,
      *:after {
        box-sizing: inherit;
      }
    </style>
  </head>
  <body class="page__login">
    <main class="content-wrapper">
      <section class="section section__login">
        <div class="container">
          <div class="section__wrapper">
            <div class="block__right">
              <div id="slider" class="block__box">
                <div class="box-header">
                  <p class="header-title">Школа английского языка</p>
                  <p class="header-logo">Сatch-up!</p>
                </div>
                <div class="box-content" style="display: none">
                  <figure class="image-wrap">
                    <img src="./images/login.svg" alt="" class="image" />
                  </figure>
                  <div class="slider-text">
                    <div class="slider-wrapper">
                      <div class="slider-item">
                        <p class="slider-title">
                          Занятия с персональным <br />
                          наставником
                        </p>
                        <p class="slider-desc">
                          Вы можете легко связаться с тысячами <br />
                          репетиторов, используя нашу <br />
                          платформу.
                        </p>
                      </div>
                    </div>
                    <div class="slider-pagination-bullets">
                      <button
                        type="button"
                        class="pagination-bullet _active"
                      ></button>
                      <button type="button" class="pagination-bullet"></button>
                      <button type="button" class="pagination-bullet"></button>
                    </div>
                    <div class="slider-pagination">
                      <button type="button" class="button-prev">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M11 15c-.3 0-.5-.1-.7-.3l-6-6c-.4-.4-.4-1 0-1.4l6-6c.4-.4 1-.4 1.4 0s.4 1 0 1.4L6.4 8l5.3 5.3c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                      <button type="button" class="button-next">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="box-content" style="display: none">
                  <figure class="image-wrap">
                    <img src="./images/login1.svg" alt="" class="image" />
                  </figure>
                  <div class="slider-text">
                    <div class="slider-wrapper">
                      <div class="slider-item">
                        <p class="slider-title">
                          Гибкое расписание. <br />
                          Удобно заниматься.
                        </p>
                        <p class="slider-desc">
                          Нет никакого установленного <br />
                          расписания. Ты учишься тогда, когда <br />
                          хочешь.
                        </p>
                      </div>
                    </div>
                    <div class="slider-pagination-bullets">
                      <button type="button" class="pagination-bullet"></button>
                      <button
                        type="button"
                        class="pagination-bullet _active"
                      ></button>
                      <button type="button" class="pagination-bullet"></button>
                    </div>
                    <div class="slider-pagination">
                      <button type="button" class="button-prev">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M11 15c-.3 0-.5-.1-.7-.3l-6-6c-.4-.4-.4-1 0-1.4l6-6c.4-.4 1-.4 1.4 0s.4 1 0 1.4L6.4 8l5.3 5.3c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                      <button type="button" class="button-next">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="box-content" style="display: none">
                  <figure class="image-wrap">
                    <img src="./images/login2.svg" alt="" class="image" />
                  </figure>
                  <div class="slider-text">
                    <div class="slider-wrapper">
                      <div class="slider-item">
                        <p class="slider-title">
                          Заходи скорей. Об остальном <br />
                          мы уже побеспокоились
                        </p>
                        <p class="slider-desc">
                          Наша система обучения позволяем <br />
                          овладеть английским не выходя из <br />
                          дома
                        </p>
                      </div>
                    </div>
                    <div class="slider-pagination-bullets">
                      <button type="button" class="pagination-bullet"></button>
                      <button type="button" class="pagination-bullet"></button>
                      <button
                        type="button"
                        class="pagination-bullet _active"
                      ></button>
                    </div>
                    <div class="slider-pagination">
                      <button type="button" class="button-prev">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M11 15c-.3 0-.5-.1-.7-.3l-6-6c-.4-.4-.4-1 0-1.4l6-6c.4-.4 1-.4 1.4 0s.4 1 0 1.4L6.4 8l5.3 5.3c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                      <button type="button" class="button-next">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="block__form">
              <div class="block__box">
                <!-- Star block 1 -->
                <div id="loginBlock" class="block__login" style="display: flex">
                  <div class="block__header">
                    <p class="header-title">Войти в школу</p>
                    <p class="header-desc">
                      Введите пожалуйста свою <br />
                      электропочту и пароль
                    </p>
                  </div>
                  <form id="loginForm" action="#" class="form-login">
                    <div class="input-wrap">
                      <label class="input-label" for="email1"
                        >Электропочта</label
                      >
                      <p class="input-field">
                        <span class="svg-email">
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 32 32"
                          >
                            <path
                              d="M10.8 28C6.5 28 3 24.5 3 20.2v-8.4C3 7.5 6.5 4 10.8 4h11.3c4.3 0 7.8 3.5 7.8 7.8v1.9c0 .5-.4 1-1 .9-.5 0-1-.4-1-.9v-1.9c0-3.2-2.7-5.9-5.9-5.9H10.8c-3.2 0-5.9 2.6-5.9 5.9v8.4c0 3.2 2.7 5.9 5.9 5.9h11.3c3.2 0 5.9-2.6 5.9-5.9.1-.5.5-.9 1.1-.8.4.1.8.4.8.8 0 4.3-3.5 7.8-7.8 7.8H10.8zm3.1-10.7l-5.6-4.4c-.4-.3-.5-.9-.1-1.3.3-.4.9-.5 1.3-.2l5.6 4.4c.7.5 1.7.5 2.4 0l5.5-4.4c.4-.3 1-.3 1.3.1.3.4.3 1-.1 1.3l-5.6 4.4c-1.3 1.2-3.3 1.2-4.7.1z"
                            />
                          </svg>
                        </span>
                        <input
                          class="input-box"
                          type="email"
                          placeholder="Email"
                          name="email"
                          id="email1"
                          autocomplete="off"
                        />
                      </p>
                    </div>
                    <div class="input-wrap">
                      <span class="label-wrapper">
                        <label class="input-label" for="password1"
                          >Пароль</label
                        >
                        <button type="button" class="btn--forgot-password">
                          Забыл пароль?
                        </button>
                      </span>
                      <p class="input-field">
                        <span class="svg-pass">
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 32 32"
                          >
                            <path
                              d="M13.2 20.8c-1.6-1.6-1.6-4.1 0-5.7s4.1-1.6 5.7 0c1.6 1.6 1.6 4.1 0 5.7-.8.8-1.8 1.2-2.9 1.2-1.1 0-2.1-.4-2.8-1.2zM20.9 7H19V5.7c0-1-.8-1.7-1.7-1.7h-2.7c-1 0-1.7.8-1.7 1.7V7h-1.8V5.7c0-2 1.6-3.6 3.6-3.6h2.7c2 0 3.6 1.6 3.6 3.6V7z"
                            />
                            <path
                              d="M27.2 16.7c.5 0 .9-.5.8-.9v-1.9C28 9.5 24.9 6 21 6H11c-3.8 0-7 3.5-7 7.8v8.4c0 4.3 3.1 7.8 7 7.8h10c3.8 0 7-3.5 7-7.8 0-.5-.4-.9-.9-.9s-.9.4-.9.9c0 3.2-2.4 5.8-5.3 5.9H11c-2.9 0-5.2-2.6-5.3-5.9v-8.4c0-3.2 2.4-5.8 5.3-5.9h10c2.9 0 5.2 2.6 5.3 5.9v1.9c0 .2.1.5.2.7.2.2.4.3.7.3z"
                            />
                          </svg>
                        </span>
                        <input
                          class="input-box"
                          type="password"
                          placeholder="Password"
                          name="password"
                          id="password1"
                        />
                      </p>
                    </div>
                  </form>

                  <div class="button-wrapper">
                    <button id="loginBtn" type="button" class="button">
                      Войти в систему
                      <span class="svg-arrow-right">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </span>
                    </button>
                    <button id="regBtn" type="button" class="button--outline">
                      Зарегистрироваться
                      <span class="svg-arrow-right">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </span>
                    </button>
                  </div>
                </div>
                <!-- End block 1 -->
                <!-- Star block 2 -->
                <div id="step1Block" class="block__login" style="display: none">
                  <div class="login-wrapper">
                    <div class="block__header">
                      <button id="toLoginSvg" type="button" class="button-prev">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M11 15c-.3 0-.5-.1-.7-.3l-6-6c-.4-.4-.4-1 0-1.4l6-6c.4-.4 1-.4 1.4 0s.4 1 0 1.4L6.4 8l5.3 5.3c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                      <p class="header-title">Кто ты? :-)</p>
                      <p class="header-desc">
                        Пожалуйста, расскажи нам <br />
                        немного о себе
                      </p>
                    </div>
                    <form action="#" class="form-user-type">
                      <div class="form-row user-wrapper">
                        <input
                          type="radio"
                          name="user-type"
                          id="user_student"
                          checked
                        />
                        <label class="user-type" for="user_student">
                          <div class="type-icon _student">
                            <span class="svg-type-icon">
                              <svg
                                xmlns="http://www.w3.org/2000/svg"
                                viewBox="0 0 32 32"
                              >
                                <path
                                  d="M16 16.9c-3.8 0-6.9-3.1-6.9-6.9s3.1-6.9 6.9-6.9c3.8 0 6.9 3.1 6.9 6.9s-3.1 6.9-6.9 6.9zm0-12c-2.8 0-5.1 2.3-5.1 5.1s2.3 5.1 5.1 5.1 5.1-2.3 5.1-5.1-2.3-5.1-5.1-5.1zM16 28.9c-.6 0-1.1 0-1.7-.1-.3 0-.7 0-1.1-.1-.9-.1-1.9-.2-2.8-.5-2-.4-3.4-1.3-3.9-2.6-.2-.5-.3-1.1-.3-1.6 0-.6.1-1.1.3-1.6.8-1.7 2.8-2.4 3.9-2.6 1-.2 1.9-.4 2.9-.5 1.8-.2 3.6-.2 5.4 0 1 .1 1.9.2 2.9.5 2.1.5 3.4 1.4 3.9 2.6.4 1 .4 2.2 0 3.3-.6 1.3-1.9 2.2-4 2.6-.9.2-1.9.4-2.9.5-.8 0-1.7.1-2.6.1zm-1.7-1.8c1.4.1 2.8.1 4.2-.1.9-.1 1.8-.2 2.7-.4 1.1-.2 2.4-.7 2.8-1.6.3-.6.3-1.3 0-1.9-.4-.9-1.7-1.4-2.8-1.6-.9-.2-1.8-.3-2.7-.4-1.7-.2-3.4-.2-5.1 0-.9.1-1.8.2-2.7.4-.6.1-2.2.5-2.7 1.6-.1.3-.2.6-.2.9 0 .3.1.7.2 1 .4.9 1.7 1.4 2.8 1.6.9.2 1.8.4 2.7.4.3.1.6.1.8.1z"
                                />
                              </svg>
                            </span>
                          </div>
                          <div class="type-title">Я студент</div>
                          <div class="type-desc">
                            Решил наконец-то получить <br />
                            чёрный пояс по английскому
                          </div>
                        </label>
                      </div>
                      <div class="form-row user-wrapper">
                        <input
                          type="radio"
                          name="user-type"
                          id="user_teacher"
                        />
                        <label class="user-type" for="user_teacher">
                          <div class="type-icon _teacher">
                            <span class="svg-type-icon">
                              <svg
                                xmlns="http://www.w3.org/2000/svg"
                                viewBox="0 0 32 32"
                              >
                                <path
                                  d="M23.2 28.9c-.2 0-.3 0-.5-.1L16 25.3l-5.9 3.2c-1 .5-2.2.2-2.7-.8-.2-.4-.3-.9-.2-1.3l1.1-6.8-4.8-4.8c-.8-.8-.8-2.1 0-2.9.3-.3.7-.5 1.1-.6l6.6-1 2.9-6.1c.5-1 1.6-1.4 2.6-1 .4.2.8.5 1 1l2.9 6.1 6.6 1c.5.1 1 .4 1.3.8.6.8.5 2-.2 2.7l-4.8 4.8.7 3.6c.1.5-.3 1.1-.8 1.2-.5.1-1-.3-1.1-.8l-.7-3.6c-.1-.7.1-1.3.6-1.8l4.8-4.8-6.6-1c-.7-.1-1.2-.6-1.5-1.2L16 5l-3 6.2c-.3.6-.8 1.1-1.5 1.2l-6.6 1 4.7 4.8c.5.5.7 1.1.6 1.8l-1.1 6.8 5.9-3.2c.6-.3 1.3-.3 1.9 0l6.7 3.5c.4.2.6.7.5 1.1-.1.5-.5.8-1 .8l.1-.1z"
                                />
                              </svg>
                            </span>
                          </div>
                          <div class="type-title">Я учитель</div>
                          <div class="type-desc">
                            Хочу делиться своим бесценным <br />
                            опытом и знаниями
                          </div>
                        </label>
                      </div>
                    </form>
                    <div class="pagination-bullets _step1">
                      <button type="button" class="pagination-bullet"></button>
                      <button
                        id="from1to2"
                        type="button"
                        class="pagination-bullet"
                      ></button>
                    </div>
                  </div>
                  <div class="button-wrapper">
                    <button id="toStep2Btn" type="button" class="button">
                      Продолжить
                      <span class="svg-arrow-right">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </span>
                    </button>
                  </div>
                </div>
                <!-- End block 2 -->
                <!-- Star block 3 -->
                <div id="regBlock" class="block__login" style="display: none">
                  <div class="login-wrapper">
                    <div class="block__header">
                      <button
                        id="from3to2Svg"
                        type="button"
                        class="button-prev"
                      >
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M11 15c-.3 0-.5-.1-.7-.3l-6-6c-.4-.4-.4-1 0-1.4l6-6c.4-.4 1-.4 1.4 0s.4 1 0 1.4L6.4 8l5.3 5.3c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </button>
                      <p class="header-title">Зарегистрируйся сейчас!</p>
                      <p class="header-desc">
                        Предоставьте нам информацию ниже <br />
                        для создания аккаунта.
                      </p>
                    </div>
                    <form id="regForm" action="#" class="form-login">
                      <div class="input-wrap">
                        <label class="input-label" for="name"
                          >Имя и фамилия</label
                        >
                        <p class="input-field">
                          <span class="svg-email">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              viewBox="0 0 32 32"
                            >
                              <path
                                d="M10.8 28C6.5 28 3 24.5 3 20.2v-8.4C3 7.5 6.5 4 10.8 4h11.3c4.3 0 7.8 3.5 7.8 7.8v1.9c0 .5-.4 1-1 .9-.5 0-1-.4-1-.9v-1.9c0-3.2-2.7-5.9-5.9-5.9H10.8c-3.2 0-5.9 2.6-5.9 5.9v8.4c0 3.2 2.7 5.9 5.9 5.9h11.3c3.2 0 5.9-2.6 5.9-5.9.1-.5.5-.9 1.1-.8.4.1.8.4.8.8 0 4.3-3.5 7.8-7.8 7.8H10.8zm3.1-10.7l-5.6-4.4c-.4-.3-.5-.9-.1-1.3.3-.4.9-.5 1.3-.2l5.6 4.4c.7.5 1.7.5 2.4 0l5.5-4.4c.4-.3 1-.3 1.3.1.3.4.3 1-.1 1.3l-5.6 4.4c-1.3 1.2-3.3 1.2-4.7.1z"
                              />
                            </svg>
                          </span>
                          <input
                            class="input-box"
                            type="text"
                            placeholder="Имя и фамилия"
                            name="name"
                            id="name"
                            autocomplete="off"
                          />
                        </p>
                      </div>

                      <div class="input-wrap">
                        <label class="input-label" for="email"
                          >Электропочта</label
                        >
                        <p class="input-field">
                          <span class="svg-email">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              viewBox="0 0 32 32"
                            >
                              <path
                                d="M10.8 28C6.5 28 3 24.5 3 20.2v-8.4C3 7.5 6.5 4 10.8 4h11.3c4.3 0 7.8 3.5 7.8 7.8v1.9c0 .5-.4 1-1 .9-.5 0-1-.4-1-.9v-1.9c0-3.2-2.7-5.9-5.9-5.9H10.8c-3.2 0-5.9 2.6-5.9 5.9v8.4c0 3.2 2.7 5.9 5.9 5.9h11.3c3.2 0 5.9-2.6 5.9-5.9.1-.5.5-.9 1.1-.8.4.1.8.4.8.8 0 4.3-3.5 7.8-7.8 7.8H10.8zm3.1-10.7l-5.6-4.4c-.4-.3-.5-.9-.1-1.3.3-.4.9-.5 1.3-.2l5.6 4.4c.7.5 1.7.5 2.4 0l5.5-4.4c.4-.3 1-.3 1.3.1.3.4.3 1-.1 1.3l-5.6 4.4c-1.3 1.2-3.3 1.2-4.7.1z"
                              />
                            </svg>
                          </span>
                          <input
                            class="input-box"
                            type="email"
                            placeholder="Email"
                            name="email"
                            id="email"
                            autocomplete="off"
                          />
                        </p>
                      </div>

                      <div class="input-wrap">
                        <label class="input-label" for="password">Пароль</label>
                        <p class="input-field">
                          <span class="svg-pass">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              viewBox="0 0 32 32"
                            >
                              <path
                                d="M13.2 20.8c-1.6-1.6-1.6-4.1 0-5.7s4.1-1.6 5.7 0c1.6 1.6 1.6 4.1 0 5.7-.8.8-1.8 1.2-2.9 1.2-1.1 0-2.1-.4-2.8-1.2zM20.9 7H19V5.7c0-1-.8-1.7-1.7-1.7h-2.7c-1 0-1.7.8-1.7 1.7V7h-1.8V5.7c0-2 1.6-3.6 3.6-3.6h2.7c2 0 3.6 1.6 3.6 3.6V7z"
                              />
                              <path
                                d="M27.2 16.7c.5 0 .9-.5.8-.9v-1.9C28 9.5 24.9 6 21 6H11c-3.8 0-7 3.5-7 7.8v8.4c0 4.3 3.1 7.8 7 7.8h10c3.8 0 7-3.5 7-7.8 0-.5-.4-.9-.9-.9s-.9.4-.9.9c0 3.2-2.4 5.8-5.3 5.9H11c-2.9 0-5.2-2.6-5.3-5.9v-8.4c0-3.2 2.4-5.8 5.3-5.9h10c2.9 0 5.2 2.6 5.3 5.9v1.9c0 .2.1.5.2.7.2.2.4.3.7.3z"
                              />
                            </svg>
                          </span>
                          <input
                            class="input-box"
                            type="password"
                            placeholder="Password"
                            name="password"
                            id="password"
                          />
                        </p>
                      </div>

                      <div class="input-wrap">
                        <label class="input-label" for="password_next"
                          >Пароль (повторно)</label
                        >
                        <p class="input-field">
                          <span class="svg-pass">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              viewBox="0 0 32 32"
                            >
                              <path
                                d="M13.2 20.8c-1.6-1.6-1.6-4.1 0-5.7s4.1-1.6 5.7 0c1.6 1.6 1.6 4.1 0 5.7-.8.8-1.8 1.2-2.9 1.2-1.1 0-2.1-.4-2.8-1.2zM20.9 7H19V5.7c0-1-.8-1.7-1.7-1.7h-2.7c-1 0-1.7.8-1.7 1.7V7h-1.8V5.7c0-2 1.6-3.6 3.6-3.6h2.7c2 0 3.6 1.6 3.6 3.6V7z"
                              />
                              <path
                                d="M27.2 16.7c.5 0 .9-.5.8-.9v-1.9C28 9.5 24.9 6 21 6H11c-3.8 0-7 3.5-7 7.8v8.4c0 4.3 3.1 7.8 7 7.8h10c3.8 0 7-3.5 7-7.8 0-.5-.4-.9-.9-.9s-.9.4-.9.9c0 3.2-2.4 5.8-5.3 5.9H11c-2.9 0-5.2-2.6-5.3-5.9v-8.4c0-3.2 2.4-5.8 5.3-5.9h10c2.9 0 5.2 2.6 5.3 5.9v1.9c0 .2.1.5.2.7.2.2.4.3.7.3z"
                              />
                            </svg>
                          </span>
                          <input
                            class="input-box"
                            type="password"
                            placeholder="Password"
                            name="password"
                            id="password_next"
                          />
                        </p>
                      </div>
                    </form>
                    <div class="pagination-bullets _step2">
                      <button
                        id="from2to1"
                        type="button"
                        class="pagination-bullet"
                      ></button>
                      <button type="button" class="pagination-bullet"></button>
                    </div>
                  </div>
                  <div class="button-wrapper">
                    <button id="createAccount" type="button" class="button">
                      Создать аккаунт
                      <span class="svg-arrow-right">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          viewBox="0 0 16 16"
                        >
                          <path
                            d="M5 15c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4L9.6 8 4.3 2.7c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l6 6c.4.4.4 1 0 1.4l-6 6c-.2.2-.4.3-.7.3z"
                          />
                        </svg>
                      </span>
                    </button>
                  </div>
                </div>
                <!-- End block 3 -->
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
